# DbmsSyntaxFactory

Factory for generating dbms-specific syntax-generating objects

author | Luke Crouch at SourceForge (http://sourceforge.net)
version | $Id: 1d817a30c44e1f87a0f51ecebdc9fefe3177790c $
package | phing.tasks.ext.dbdeploy

### Methods

## __construct

    __construct( $dbms)

### Arguments

#### $dbms

``

## getDbmsSyntax

    getDbmsSyntax()

### Properties

## dbms

    dbms :

### Type(s)

``